$set 1
1 Internal error, should not occur
2 Run time error, libcomplex: overflow in %1
3 Run time error, libcomplex: underflow in %1
4 Run time error, libcomplex: singularity in %1
5 Run time error, libcomplex: %1

